<?xml version="1.0" encoding="UTF-8"?>
<CollectionConfig xmlns:gsf="http://www.greenstone.org/greenstone3/schema/ConfigFormat" xmlns:gslib="http://www.greenstone.org/skinning" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	<metadataList>
		<metadata lang="en" name="creator">greenstone@cs.waikato.ac.nz</metadata>
		<metadata lang="en" name="maintainer"/>
		<metadata lang="en" name="public">true</metadata>
	</metadataList>
	<displayItemList>
		<displayItem assigned="true" lang="en" name="name">Bibliography collection</displayItem>
		<displayItem assigned="true" dictionary="collectionConfig" key="name" name="name"/>
		<displayItem assigned="true" dictionary="collectionConfig" key="shortDescription" name="shortDescription"/>
		<displayItem assigned="true" dictionary="collectionConfig" key="description1" name="description1"/>
		<displayItem assigned="true" dictionary="collectionConfig" key="description2" name="description2"/>
		<displayItem assigned="true" dictionary="collectionConfig" key="description3" name="description3"/>
		<displayItem assigned="true" dictionary="collectionConfig" key="description4a" name="description4a"/>
		<displayItem assigned="true" dictionary="collectionConfig" key="description4" name="description4"/>
		<displayItem assigned="true" dictionary="collectionConfig" key="description5" name="description5"/>
		<displayItem assigned="true" dictionary="collectionConfig" key="description6" name="description6"/>
		<displayItem assigned="true" dictionary="collectionConfig" key="description7" name="description7"/>
		<displayItem assigned="true" dictionary="collectionConfig" key="description8" name="description8"/>
		<displayItem assigned="true" dictionary="collectionConfig" key="description9" name="description9"/>
		<displayItem assigned="true" dictionary="collectionConfig" key="description10" name="description10"/>
		<displayItem assigned="true" dictionary="collectionConfig" key="description11" name="description11"/>
		<displayItem assigned="true" dictionary="collectionConfig" key="ShowBibTeXrecord" name="ShowBibTeXrecord"/>
		<displayItem assigned="true" dictionary="collectionConfig" key="HideBibTeXrecord" name="HideBibTeXrecord"/>
		<displayItem assigned="true" dictionary="collectionConfig" key="Number" name="Number"/>
		<displayItem assigned="true" dictionary="collectionConfig" key="AuthoredBy" name="AuthoredBy"/>
		<displayItem assigned="true" dictionary="collectionConfig" key="PaperTitle" name="PaperTitle"/>
		<displayItem assigned="true" dictionary="collectionConfig" key="DocType" name="DocType"/>
		<displayItem assigned="true" dictionary="collectionConfig" key="BookJournalTitle" name="BookJournalTitle"/>
		<displayItem assigned="true" dictionary="collectionConfig" key="BibTeXrecord" name="BibTeXrecord"/>
		<displayItem assigned="true" dictionary="collectionConfig" key="PublicationDate" name="PublicationDate"/>
		<displayItem assigned="true" dictionary="collectionConfig" key="Editors" name="Editors"/>
		<displayItem assigned="true" dictionary="collectionConfig" key="PublicationPlace" name="PublicationPlace"/>
		<displayItem assigned="true" dictionary="collectionConfig" key="Annotations" name="Annotations"/>
		<displayItem assigned="true" dictionary="collectionConfig" key="Abstract" name="Abstract"/>
		<displayItem assigned="true" dictionary="collectionConfig" key="Pages" name="Pages"/>
		<displayItem assigned="true" dictionary="collectionConfig" key="Keywords" name="Keywords"/>
		<displayItem assigned="true" dictionary="collectionConfig" key="In" name="In"/>
		<displayItem assigned="true" dictionary="collectionConfig" key="EditorRole" name="EditorRole"/>
		<displayItem assigned="true" dictionary="collectionConfig" key="Vol" name="Vol"/>
		<displayItem assigned="true" dictionary="collectionConfig" key="MeetingPlace" name="MeetingPlace"/>
		<displayItem assigned="true" dictionary="collectionConfig" key="Publisher" name="Publisher"/>
		<displayItem assigned="true" dictionary="collectionConfig" key="LocationURL" name="LocationURL"/>
		<displayItem assigned="true" dictionary="collectionConfig" key="MeetingDate" name="MeetingDate"/>
	</displayItemList>
	<format/>
	<search type="mgpp">
		<level name="document"/>
		<defaultLevel name="document"/>
		<index name="Number"/>
		<index name="Date"/>
		<index name="lastmodified"/>
		<index name="FileFormat"/>
		<index name="Creator"/>
		<index name="oailastmodifieddate"/>
		<index name="SourceFile"/>
		<index name="Language"/>
		<index name="EntryType"/>
		<index name="URL"/>
		<index name="Title">
		  <displayItem assigned="true" dictionary="collectionConfig" key="Title_text" name="name"/>
		</index>
		<index name="lastmodifieddate"/>
		<index name="Abstract"/>
		<index name="SourceSegment"/>
		<index name="Pages"/>
		<index name="Keywords"/>
		<index name="Author"/>
		<index name="Year"/>
		<index name="Source">
		  <displayItem assigned="true" dictionary="collectionConfig" key="source_text" name="name"/>
		</index>
		<index name="text">
		  <displayItem assigned="true" dictionary="collectionConfig" key="text_text" name="name"/>
		</index>
		<index name="oailastmodified"/>
		<index name="Encoding"/>
		<index name="Plugin"/>
		<index name="Publisher"/>
		<index name="Month"/>
		<index name="Keyword"/>
		<defaultIndex name="text"/>
		<indexOption name="casefold"/>
		<indexOption name="stem"/>
		<searchType name="plain"/>
		<searchType name="simpleform"/>		
		<format>
			<gsf:template match="documentNode">
				<gsf:format-gs2><![CDATA[
<td valign=top>[link][icon][/link]
</td>
<td valign=top>
<b>[Title]
</b> -
<i>{Or}{[Creator],[Editor]}
</i> {If}{[Year], - [Month] [Year]}
</td>]]></gsf:format-gs2>
				<td valign="top">
					<gsf:link type="document">
						<gsf:icon type="document"/>
					</gsf:link>
				</td>
				<td valign="top"><b><gsf:metadata name="Title"/></b> -<i><gsf:choose-metadata><gsf:metadata name="Creator"/><gsf:metadata name="Editor"/></gsf:choose-metadata></i><gsf:switch><gsf:metadata name="Year"/><gsf:when test="exists">-<gsf:metadata name="Month"/><gsf:metadata name="Year"/></gsf:when></gsf:switch></td>
			</gsf:template>
		</format>
	</search>
	<infodb type="gdbm"/>
	<import>
		<pluginList>
			<plugin name="BibTexPlugin">
				<option name="-OIDtype" value="assigned"/>
				<option name="-OIDmetadata" value="Number"/>
			</plugin>
			<plugin name="GreenstoneXMLPlugin"/>
			<plugin name="MetadataXMLPlugin"/>
			<plugin name="ArchivesInfPlugin"/>
			<plugin name="DirectoryPlugin"/>
		</pluginList>
	</import>
	<browse>
		<classifier name="AZList">
			<option name="-metadata" value="Title"/>
		</classifier>
		<classifier name="AZCompactList">
			<option name="-metadata" value="Author"/>
			<option name="-buttonname" value="Creator"/>
			<format>
			<gsf:template match="documentNode">
				<gsf:format-gs2><![CDATA[<td valign=top>[link][icon][/link]</td> <td valign=top>{If}{[numleafdocs],<b>[Title]</b>, <b>[Author]</b> ([Creator]) -- <i>[Title]</i>} {If}{[Year], - [Month] [Year]}</td>]]></gsf:format-gs2>
				<td valign="top">
					<gsf:link type="document">
						<gsf:icon type="document"/>
					</gsf:link>
				</td>
				<td valign="top"><b><gsf:metadata name="Author"/></b> (<gsf:metadata name="Creator"/>) --<i><gsf:metadata name="Title"/></i><gsf:switch><gsf:metadata name="Year"/><gsf:when test="exists">-<gsf:metadata name="Month"/><gsf:metadata name="Year"/></gsf:when></gsf:switch></td>
			</gsf:template>
			<gsf:template match="classifierNode">
				<gsf:format-gs2><![CDATA[<td valign=top>[link][icon][/link]</td> <td valign=top>{If}{[numleafdocs],<b>[Title]</b>, <b>[Author]</b> ([Creator]) -- <i>[Title]</i>} {If}{[Year], - [Month] [Year]}</td>]]></gsf:format-gs2>
				<td valign="top">
					<gsf:link type="classifier">
						<gsf:icon type="classifier"/>
					</gsf:link>
				</td>
				<td valign="top">
					<b>
						<gsf:metadata name="Title"/>
					</b>
					<gsf:switch>
						<gsf:metadata name="Year"/>
						<gsf:when test="exists">-<gsf:metadata name="Month"/><gsf:metadata name="Year"/></gsf:when>
					</gsf:switch>
				</td>
			</gsf:template>
		</format>
		</classifier>
		<classifier name="DateList">
			<option name="-metadata" value="Date"/>
			<format>
			<gsf:template match="documentNode">
				<gsf:format-gs2><![CDATA[<td valign=top>[link][icon][/link]</td> <td valign=top><b>[Title]</b> - <i>{Or}{[Creator],[Editor]}</i></td>]]></gsf:format-gs2>
				<td valign="top">
					<gsf:link type="document">
						<gsf:icon type="document"/>
					</gsf:link>
				</td>
				<td valign="top"><b><gsf:metadata name="Title"/></b> -<i><gsf:choose-metadata><gsf:metadata name="Creator"/><gsf:metadata name="Editor"/></gsf:choose-metadata></i></td>
			</gsf:template>
		</format>
		</classifier>
		<format>
			<gsf:template match="documentNode">
				<gsf:format-gs2><![CDATA[
<td valign=top>[link][icon][/link]
</td>
<td valign=top>
<b>[Title]
</b> -
<i>{Or}{[Creator],[Editor]}
</i> {If}{[Year], - [Month] [Year]}
</td>]]></gsf:format-gs2>
				<td valign="top">
					<gsf:link type="document">
						<gsf:icon type="document"/>
					</gsf:link>
				</td>
				<td valign="top"><b><gsf:metadata name="Title"/></b> -<i><gsf:choose-metadata><gsf:metadata name="Creator"/><gsf:metadata name="Editor"/></gsf:choose-metadata></i><gsf:switch><gsf:metadata name="Year"/><gsf:when test="exists">-<gsf:metadata name="Month"/><gsf:metadata name="Year"/></gsf:when></gsf:switch></td>
			</gsf:template>
			<gsf:template match="classifierNode">
				<gsf:format-gs2><![CDATA[
<td valign=top>[link][icon][/link]
</td>
<td valign=top>
<b>[Title]
</b> -
<i>{Or}{[Creator],[Editor]}
</i> {If}{[Year], - [Month] [Year]}
</td>]]></gsf:format-gs2>
				<td valign="top">
					<gsf:link type="classifier">
						<gsf:icon type="classifier"/>
					</gsf:link>
				</td>
				<td valign="top"><b><gsf:metadata name="Title"/></b> -<i><gsf:choose-metadata><gsf:metadata name="Creator"/><gsf:metadata name="Editor"/></gsf:choose-metadata></i><gsf:switch><gsf:metadata name="Year"/><gsf:when test="exists">-<gsf:metadata name="Month"/><gsf:metadata name="Year"/></gsf:when></gsf:switch></td>
			</gsf:template>
			<gsf:template match="classifierNode" mode="horizontal">
				<gsf:format-gs2><![CDATA[[link][highlight][ex.Title][/highlight][/link]]]></gsf:format-gs2>
				<gsf:link type="classifier">
					<span class="highlight">
						<gsf:metadata name="Title"/>
					</span>
				</gsf:link>
			</gsf:template>
		</format>
	</browse>
	<display>
		<format>
			<gsf:option name="TOC" value="true"/>
			<gsf:option name="AllowUserComments" value="false"/>
			<gsf:template name="documentHeading">
				<gsf:switch>
					<gsf:metadata name="Title"/>
					<gsf:when test="exists">
						<h3>
							<gsf:metadata name="Title"/>
						</h3>
					</gsf:when>
				</gsf:switch>
				<br/>
				<hr/>
				<gsf:switch>
					<gsf:metadata name="Title"/>
					<gsf:when test="exists">
						<b><gsf:displayItem name="PaperTitle"/>:</b>
						<gsf:metadata name="Title"/>
						<br/>
					</gsf:when>
				</gsf:switch>
				<gsf:switch>
					<gsf:metadata name="Creator"/>
					<gsf:when test="exists">
						<b><gsf:displayItem name="AuthoredBy"/>:</b>
						<gsf:metadata name="Creator"/>
						<br/>
					</gsf:when>
				</gsf:switch>
				<gsf:switch>
					<gsf:metadata name="Editor"/>
					<gsf:when test="exists">
						<b><gsf:displayItem name="Editors"/>:</b>
						<gsf:metadata name="Editor"/>
						<br/>
					</gsf:when>
				</gsf:switch>
				<gsf:switch>
					<gsf:metadata name="EditorRole"/>
					<gsf:when test="exists">
						<b><gsf:displayItem name="EditorRole"/>:</b>
						<gsf:metadata name="EditorRole"/>
						<br/>
					</gsf:when>
				</gsf:switch>
				<gsf:switch>
					<gsf:metadata name="Booktitle"/>
					<gsf:when test="exists">
						<b><gsf:displayItem name="BookJournalTitle"/>:</b>
						<gsf:metadata name="Booktitle"/>
						<br/>
					</gsf:when>
				</gsf:switch>
				<gsf:switch>
					<gsf:metadata name="Journal"/>
					<gsf:when test="exists">
						<b><gsf:displayItem name="In"/>:</b>
						<gsf:metadata name="Journal"/>
						<br/>
					</gsf:when>
				</gsf:switch>
				<gsf:switch>
					<gsf:metadata name="Volume"/>
					<gsf:when test="exists">
						<gsf:switch>
							<gsf:metadata name="Number"/>
							<gsf:when test="exists">
								<b><gsf:displayItem name="Vol"/>:</b>
								<gsf:metadata name="Volume"/>
								<br/>
								<b><gsf:displayItem name="Number"/>:</b>
								<gsf:metadata name="Number"/>
								<br/>
							</gsf:when>
						</gsf:switch>
					</gsf:when>
					<gsf:otherwise>
						<gsf:switch>
							<gsf:metadata name="Number"/>
							<gsf:when test="exists">
								<b><gsf:displayItem name="Number"/>:</b>
								<gsf:metadata name="Number"/>
								<br/>
							</gsf:when>
						</gsf:switch>
					</gsf:otherwise>
				</gsf:switch>
				<gsf:switch>
					<gsf:metadata name="MeetingDate"/>
					<gsf:when test="exists">
						<b><gsf:displayItem name="MeetingDate"/>:</b>
						<gsf:metadata name="MeetingDate"/>
						<br/>
					</gsf:when>
				</gsf:switch>
				<gsf:switch>
					<gsf:metadata name="MeetingPlace"/>
					<gsf:when test="exists">
						<b><gsf:displayItem name="MeetingPlace"/>:</b>
						<gsf:metadata name="MeetingPlace"/>
						<br/>
					</gsf:when>
				</gsf:switch>
				<gsf:switch>
					<gsf:metadata name="PublicationPlace"/>
					<gsf:when test="exists">
						<b><gsf:displayItem name="PublicationPlace"/>:</b>
						<gsf:metadata name="PublicationPlace"/>
						<br/>
					</gsf:when>
				</gsf:switch>
				<gsf:switch>
					<gsf:metadata name="Publisher"/>
					<gsf:when test="exists">
						<b><gsf:displayItem name="Publisher"/>:</b>
						<gsf:metadata name="Publisher"/>
						<br/>
					</gsf:when>
				</gsf:switch>
				<gsf:switch>
					<gsf:metadata name="Year"/>
					<gsf:when test="exists">
						<b><gsf:displayItem name="PublicationDate"/>:</b>
						<gsf:metadata name="Year"/>
						<br/>
					</gsf:when>
				</gsf:switch>
				<gsf:switch>
					<gsf:metadata name="Pages"/>
					<gsf:when test="exists">
						<b><gsf:displayItem name="Pages"/>:</b>
						<gsf:metadata name="Pages"/>
						<br/>
					</gsf:when>
				</gsf:switch>
				<gsf:switch>
					<gsf:metadata name="DocType"/>
					<gsf:when test="exists">
						<b><gsf:displayItem name="DocType"/>:</b>
						<gsf:metadata name="DocType"/>
						<br/>
					</gsf:when>
				</gsf:switch>
				<gsf:switch>
					<gsf:metadata name="Location"/>
					<gsf:when test="exists">
						<b><gsf:displayItem name="LocationURL"/>:</b>
						<gsf:metadata name="Location"/>
						<br/>
					</gsf:when>
				</gsf:switch>
				<gsf:switch>
					<gsf:metadata name="Notes"/>
					<gsf:when test="exists">
						<b><gsf:displayItem name="Annotations"/>:</b>
						<gsf:metadata name="Notes"/>
						<br/>
					</gsf:when>
				</gsf:switch>
				<gsf:switch>
					<gsf:metadata name="Abstract"/>
					<gsf:when test="exists">
						<b><gsf:displayItem name="Abstract"/>:</b>
						<gsf:metadata name="Abstract"/>
						<br/>
					</gsf:when>
				</gsf:switch>
				<gsf:switch>
					<gsf:metadata name="Keywords"/>
					<gsf:when test="exists">
						<b><gsf:displayItem name="Keywords"/>:</b>
						<gsf:metadata name="Keywords"/>
						<br/>
					</gsf:when>
				</gsf:switch>
				<hr/>
			</gsf:template>
			<gsf:template name="documentContent">
				<div id="gs-document">
					<xsl:call-template name="documentPre"/>
					<xsl:call-template name="wrappedSectionImage"/>
					<div id="gs-document-text">
						<div id="bibrecord" style="display:none">
							<b>Bibtex Record:</b>
							<br/>
							<xsl:call-template name="documentNodeText"/>
						</div>
						<center>
							<a href="javascript:;" id="bibreclink">Show/Hide Record</a>
						</center>
					</div>				
					<script type="text/javascript">
						<xsl:text disable-output-escaping="yes">var link=document.getElementById("bibreclink");
		var div=document.getElementById("bibrecord");
		gs.functions.makeToggle(link, div);</xsl:text>
					</script>
				</div>
			</gsf:template>
<!--
Overwriting this template allows you to change the heading of the document.
-->
<!--
<gsf:template name="documentHeading">
<span style="font-weight:bold; font-size: 120%;">
<xsl:call-template name="choose-title"/>
</span>
</gsf:template>
-->
<!--
Overwriting this template can be used to redefine the content of the whole document.This is useful for simple documents, but not recommended for more complex documents(e.g. hierachical and paged documents) as it can prevent any sub-sections from showing.
-->
<!--
<gsf:template name="documentContent">
<div id="gs-document">
<xsl:call-template name="documentPre"/>
<xsl:call-template name="wrappedSectionImage"/>
<div id="gs-document-text">
<xsl:call-template name="documentNodeText"/>
</div>
</div>
</gsf:template>
-->
<!--
Overwriting this template can be used to change the content of section headings.
-->
<!--
<gsf:template name="sectionHeading">
<xsl:call-template name="choose-title"/>
</gsf:template>
-->
<!--
Overwriting this template can be used to change the content of the top-level section.
-->
<!--
<gsf:template name="topLevelSectionContent">
<xsl:call-template name="wrappedSectionImage"/>
<xsl:call-template name="wrappedSectionText"/>
</gsf:template>
-->
<!--
Overwriting this template can be used to change the content of sections.
-->
<!--
<gsf:template name="sectionContent">
<xsl:call-template name="wrappedSectionImage"/>
<xsl:call-template name="wrappedSectionText"/>
</gsf:template>
-->
		</format>
	</display>
	<replaceListRef id="gs2-standard"/>
</CollectionConfig>
